﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                School Districts
            </h1>
        </div>
        <div class="actions">
            <a ngaction="ESignature_Add" ng-click='AddDistrict()' jb-tooltip class="action" data-toggle="tooltip" data-placement="bottom" title="Add district">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <form novalidate="" ng-submit="search()">
        <div class="clearfix"></div>
        <label for="searchDiscountName">Name</label>
        <div class="input-control text" data-role="input-control">
            <input ng-model="searchTerm" id="searchClubName" type="text" placeholder="Enter district name">

        </div>
        <div class="clearfix"></div>
        <button class="button primary place-right" id="btn_search" type="submit">Search</button>
        <button class="button link place-right on-left-more" id="btn_clear" type="button" ng-click="clearFilters()">Clear filters</button>
    </form>
    <div class="clearfix"></div>
    <br />
    <kendo-grid id="District" options="DistrictGridOptions"></kendo-grid>

    <div class="clearfix"></div>
</div>
